OC.L10N.register(
    "spreed",
    {
    "None" : "Відсутній",
    "User" : "Користувач",
    "Everyone" : "Всі",
    "Disabled" : "Вимкнено",
    "Users" : "Користувачі",
    "Favorite" : "Улюблений",
    "Copy link" : "Скопіювати посилання",
    "Remove from favorites" : "Видалено з улюбленого",
    "Add to favorites" : "Додати до обраного",
    "Contacts" : "Контакти",
    "Loading" : "Завантаження",
    "Groups" : "Групи",
    "Error" : "Помилка",
    "Back" : "Назад",
    "Close" : "Закрити",
    "Reply" : "Відповісти",
    "Today" : "Сьогодні",
    "Yesterday" : "Вчора",
    "guest" : "гість",
    "No results" : "Немає результатів",
    "Guests" : "Гості",
    "Share link" : "Поширити посилання",
    "Limit to groups" : "Обмежити групами",
    "Save changes" : "Зберегти зміни",
    "Saved!" : "Збережено!",
    "Name" : "Ім'я",
    "Saved" : "Збережено",
    "Password" : "Пароль",
    "Cancel" : "Скасувати",
    "The password is wrong. Try again." : "Пароль неправильний. Спробуйте ще раз.",
    "Android app" : "Android-додаток",
    "iOS app" : "iOS додаток",
    "Copy" : "Копіювати",
    "Copied!" : "Скопійовано!",
    "Not supported!" : "Не підтримується!",
    "Press ⌘-C to copy." : "Натисніть ⌘-C щоб скопіювати.",
    "Press Ctrl-C to copy." : "Натисніть Ctrl-C щоб скопіювати.",
    "Share" : "Поділитися",
    "Change password" : "Змінити пароль",
    "Rename" : "Перейменувати",
    "Send" : "Надіслати",
    "Error while sharing" : "Помилка при поширенні",
    "Edit" : "Редашувати",
    "Favorited" : "Улюблений",
    ", " : ", "
},
"nplurals=4; plural=(n % 1 == 0 && n % 10 == 1 && n % 100 != 11 ? 0 : n % 1 == 0 && n % 10 >= 2 && n % 10 <= 4 && (n % 100 < 12 || n % 100 > 14) ? 1 : n % 1 == 0 && (n % 10 ==0 || (n % 10 >=5 && n % 10 <=9) || (n % 100 >=11 && n % 100 <=14 )) ? 2: 3);");
